## monodevelop 0.5.1-3

=== debian/changelog ===
monodevelop (0.5.1-3) warty; urgency=low

  * Use dh_netdeps in debian/rules and debian/control

 -- Brandon Hale <brandon@smarterits.com>  Thu,  7 Oct 2004 11:51:11 -0400

monodevelop (0.5.1-2) warty; urgency=low

  * Add dependencies on gtk-sharp, gecko-sharp and libgtksourceview-sharp
    stuffs.

 -- Brandon Hale <brandon@smarterits.com>  Thu,  7 Oct 2004 09:57:03 -0400

monodevelop (0.5.1-1) warty; urgency=low

  * New upstream release

 -- Brandon Hale <brandon@smarterits.com>  Tue, 28 Sep 2004 23:45:12 -0400

monodevelop (0.5-3) warty; urgency=low

  * Add patch for compatibility with Mono 1.0.1

 -- Brandon Hale <brandon.hale@gmail.com>  Sat, 25 Sep 2004 10:03:37 -0400

monodevelop (0.5-2) unstable; urgency=low

  * Mono BSP
  * Mirco 'meebey' Bauer
    + added pkg-config dependency (Closes: #262491)
    + added 01_spawn_xterm_fix patch
      upstream depends stricly on xterm to execute the programs compiled with
      monodevelop. The command uses xterm -e and run a shell "read" at the
      end. This doesn't work with other x-terminal-emulators, they don't spawn
      a shell for the command. x-terminal-emulator -e with -c fixes this.
      (Closes: #260404)

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sun, 08 Aug 2004 13:42:14 +0200

monodevelop (0.5-1) unstable; urgency=low

  * New upstream release
  * Mirco 'meebey' Bauer
    + FTBFS: added libmono-dev to Build-Depends
    + added mono-mcs dependency (Closes: #255429)
    + updated Build-Deps for 0.5 release
  * Eduard Bloch
    + added x-terminal-emulator dependency (plus patching the source to run
      "x-terminal-emulator")

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 03 Jul 2004 16:34:14 +0200

monodevelop (0.4-1) unstable; urgency=low

  * Mirco 'meebey' Bauer
    + new upstream release
    + added libglade-cil and monodoc-manual dependecy
      (Closes: #253983, #255168)
    + now using dh_makenetlib and dh_netdeps
    + since monodevelop 0.3 the monodoc documenation is embedded, added
      "Provides: monodoc-viewer"
  * Eduard Bloch
    + dependency tuning

 -- Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>  Sat, 19 Jun 2004  17:12:04 +0200

monodevelop (0.3-1) unstable; urgency=low

  * Initial Release.
    (closes: Bug#238126)

 -- Mirco 'meebey' Bauer <mail@meebey.net>  Mon, 15 Mar 2004 18:41:55 +0100
