=== debian/control ===
Source: monodevelop
Section: devel
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Eduard Bloch <blade@debian.org>, Mirco Bauer <meebey@meebey.net>, Michael Schiansky <ms@debian.org>
Build-Depends: cdbs, debhelper (>= 4.0.0), dpatch, mono-mcs (>= 1.0) | c-sharp-compiler, mono-utils (>= 0.96), libmono-dev (>= 1.0), libglade2-dev (>= 2.0.0), libgnome2-dev, libgtksourceview-dev (>= 0.7), libgnomevfs2-dev (>= 2.0), liborbit2-dev (>= 2.8.3), intltool, mozilla-dev, gtk-sharp-gapi (>= 1.0), libgtk-cil (>= 1.0), libgnome-cil (>= 1.0), libgconf-cil (>= 1.0), libglade-cil (>= 1.0), libgtksourceview-cil (>= 0.5), libgecko-cil (>= 0.5), monodoc-base (>= 1.0)
Standards-Version: 3.6.1

Package: monodevelop
Architecture: any
Depends: ${net:Depends}, ${shlibs:Depends}, x-terminal-emulator, mono-mcs, monodoc-manual, pkg-config, gnome-icon-theme (>= 1.1.3)
Provides: monodoc-viewer
Description: C#/Java/Nermele/ILasm Development Environment
 MonoDevelop is a GNOME IDE primarily designed for C# and other .NET
 languages.
 .
 Features: Debugger Integration, Class Browser, Monodoc Integration,
 Code Completion, Embedded HTML viewer, Gettext support, Java project support,
 Nemerle project support, ILAsm project support
