=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_SCRIPT_ENV := LDFLAGS="-Wl,-O1"
DEB_INSTALL_DOCS_ALL := README NEWS

common-binary-predeb-arch::
	dh_netdeps
