## monodevelop 2.0+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-# Makefile.in generated by automake 1.10 from Makefile.am.
+# Makefile.in generated by automake 1.10.1 from Makefile.am.
 # po/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -41,18 +41,18 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run aclocal-1.10
-ALL_LINGUAS = cs da es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run tar
-ASSEMBLY_VERSION = 1.0.0.0
-AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run automake-1.10
+ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run aclocal-1.10
+ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
+AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run tar
+ASSEMBLY_VERSION = 2.0.0.0
+AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run automake-1.10
 AWK = gawk
 CSC = /usr/bin/gmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"1.0\" -DPACKAGE_STRING=\"monodevelop\ 1.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"1.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.0\" -DPACKAGE_STRING=\"monodevelop\ 2.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -67,10 +67,6 @@
 GNOME_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
 GNOME_VFS_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml  
 GNOME_VFS_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll  
-GTKSOURCEVIEW2_SHARP_CFLAGS = 
-GTKSOURCEVIEW2_SHARP_LIBS = 
-GTKSOURCEVIEW_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/art-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
-GTKSOURCEVIEW_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll -r:/usr/lib/mono/gtksourceview-sharp-2.0/gtksourceview-sharp.dll  
 GTK_SHARP_CFLAGS = -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib64/pkgconfig/../../share/gapi-2.0/glib-api.xml  
 GTK_SHARP_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib64/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
 INSTALL = /usr/bin/install -c
@@ -85,7 +81,7 @@
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/1.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -101,16 +97,19 @@
 MONO_ADDINS_SETUP_CFLAGS =  
 MONO_ADDINS_SETUP_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.Setup.dll -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
 MONO_CAIRO_CFLAGS =  
-MONO_CAIRO_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/Mono.Cairo.dll  
-MOZILLA_HOME = /usr/lib64/xulrunner-1.8.1.4
+MONO_CAIRO_LIBS =  -r:Mono.Cairo 
+MONO_NUNIT_CFLAGS =  
+MONO_NUNIT_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.interfaces.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.mocks.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.util.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit-console-runner.dll  
+MOZILLA_HOME = 
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 1.0
+PACKAGE_STRING = monodevelop 2.0
 PACKAGE_TARNAME = monodevelop
-PACKAGE_VERSION = 1.0
+PACKAGE_VERSION = 2.0
+PACKAGE_VERSION_LABEL = 2.0
 PATH = /home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin:.
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
@@ -120,14 +119,14 @@
 SQLITE_XML = 
 STRIP = 
 UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
-UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
+UNMANAGED_DEPENDENCIES_MONO_LIBS = -Wl,--export-dynamic -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
 UPDATE_DESKTOP_DB = /usr/bin/update-desktop-database
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 1.0
-abs_builddir = /tmp/monobuild/source_dist_creator/src/1.0/po
-abs_srcdir = /tmp/monobuild/source_dist_creator/src/1.0/po
-abs_top_builddir = /tmp/monobuild/source_dist_creator/src/1.0
-abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/1.0
+VERSION = 2.0
+abs_builddir = /tmp/monobuild/source_dist_creator/src/2.0/po
+abs_srcdir = /tmp/monobuild/source_dist_creator/src/2.0/po
+abs_top_builddir = /tmp/monobuild/source_dist_creator/src/2.0
+abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/2.0
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -144,7 +143,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/1.0/install-sh
+install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/2.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -164,24 +163,22 @@
 top_builddir = ..
 top_srcdir = ..
 LC_BUILD = $(top_builddir)/build/locale
-INSTALL_DIR = $(DESTDIR)$(datarootdir)/locale
+#old automake versions don't set datarootdir or localedir
+INSTALL_DIR = $(DESTDIR)$(prefix)/share/locale
 FILES = $(addsuffix .po, $(ALL_LINGUAS))
 GMO_FILES = $(patsubst %.po,$(LC_BUILD)/%/LC_MESSAGES/$(PACKAGE).mo,$(FILES))
 MO_FILES = $(foreach po,$(FILES), $(INSTALL_DIR)/$(basename $(po))/LC_MESSAGES/$(PACKAGE).mo)
 CLEANFILES = $(GMO_FILES)
 EXTRA_DIST = Makefile $(FILES)
+build_deps = $(addprefix -r:, $(DEPS))
 build_sources = $(addprefix $(srcdir)/, $(FILES)) $(GENERATED_FILES)
 build_resources = $(addprefix $(srcdir)/, $(RES))
 build_test_sources = $(addprefix $(srcdir)/, $(TESTFILES)) $(GENERATED_FILES)
-
-### SYNCH BLOCK: any changes to this line should be kept in sync with the corresponding block in monodevelop.in and mdtool.in
-MD_PKG_CONFIG_PATH = $(gtksharp_prefix)/lib/pkgconfig/:/usr/lib/pkgconfig/:/usr/local/lib/pkgconfig/:/usr/share/pkgconfig/:/usr/local/share/pkgconfig/$(shell if test -d /usr/lib64; then echo ":/usr/lib64/pkgconfig/:/usr/local/lib64/pkgconfig/"; fi)
 MD_BIN_PATH = $(abs_top_builddir)/build/bin
 MD_LAUNCH_SETUP = \
 	MONODEVELOP_LOCALE_PATH=$(abs_top_builddir)/build/locale \
 	MONO_ADDINS_REGISTRY=$(MD_BIN_PATH) MOZILLA_FIVE_HOME=$(MOZILLA_HOME) \
-	LD_LIBRARY_PATH=`echo "$(LD_LIBRARY_PATH):$(MOZILLA_HOME)" | sed 's/^://g'` \
-	PKG_CONFIG_PATH=`echo "$(PKG_CONFIG_PATH):$(MD_PKG_CONFIG_PATH)" | sed 's/^://g'`
+	LD_LIBRARY_PATH=`echo "$(LD_LIBRARY_PATH):$(MOZILLA_HOME)" | sed 's/^://g'`d
 
 MDTOOL_RUN = $(MD_LAUNCH_SETUP) exec -a "mdtool" $(RUNTIME) --debug $(MD_BIN_PATH)/mdrun.exe
 all: all-am
@@ -196,12 +193,39 @@
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  po/Makefile'; \
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  po/Makefile'; \
 	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --gnu  po/Makefile
+	  $(AUTOMAKE) --foreign  po/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
 	  *config.status*) \
 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
 	  *) \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure:  $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+tags: TAGS
+TAGS:
+
+ctags: CTAGS
+CTAGS:
+
+
+distdir: $(DISTFILES)
+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	list='$(DISTFILES)'; \
+	  dist_files=`for file in $$list; do echo $$file; done | \
+	  sed -e "s|^$$srcdirstrip/||;t" \
+	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+	case $$dist_files in \
+	  */*) $(MKDIR_P) `echo "$$dist_files" | \
