## monodevelop 2.2.1+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -41,18 +41,18 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run aclocal-1.10
 ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run tar
-ASSEMBLY_VERSION = 2.0.0.0
-AUTOCONF = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run automake-1.10
+AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run tar
+ASSEMBLY_VERSION = 2.2.0.0
+AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run automake-1.10
 AWK = gawk
 CSC = /usr/bin/gmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.0\" -DPACKAGE_STRING=\"monodevelop\ 2.0\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.0\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.2.1\" -DPACKAGE_STRING=\"monodevelop\ 2.2.1\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.2.1\" -DGETTEXT_PACKAGE=\"monodevelop\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -74,14 +74,14 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD_LIBRARY_PATH = 
+LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/lib
 LIBOBJS = 
 LIBS = 
 LIB_PREFIX = .so
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /tmp/monobuild/source_dist_creator/src/2.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -98,19 +98,19 @@
 MONO_ADDINS_SETUP_LIBS = -r:/usr/lib/mono/mono-addins/Mono.Addins.Setup.dll -r:/usr/lib/mono/mono-addins/Mono.Addins.dll  
 MONO_CAIRO_CFLAGS =  
 MONO_CAIRO_LIBS =  -r:Mono.Cairo 
-MONO_NUNIT_CFLAGS =  
-MONO_NUNIT_LIBS = -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.interfaces.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.core.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.framework.extensions.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.mocks.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit.util.dll -r:/usr/lib64/pkgconfig/../../lib/mono/1.0/nunit-console-runner.dll  
+MONO_NUNIT_CFLAGS = 
+MONO_NUNIT_LIBS = 
 MOZILLA_HOME = 
 MSGFMT = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 2.0
+PACKAGE_STRING = monodevelop 2.2.1
 PACKAGE_TARNAME = monodevelop
-PACKAGE_VERSION = 2.0
-PACKAGE_VERSION_LABEL = 2.0
-PATH = /home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin:.
+PACKAGE_VERSION = 2.2.1
+PACKAGE_VERSION_LABEL = 2.2.1
+PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/bin:/home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 RUNTIME = /usr/bin/mono
@@ -119,14 +119,14 @@
 SQLITE_XML = 
 STRIP = 
 UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
-UNMANAGED_DEPENDENCIES_MONO_LIBS = -Wl,--export-dynamic -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
-UPDATE_DESKTOP_DB = /usr/bin/update-desktop-database
+UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
+UPDATE_DESKTOP_DB = 
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 2.0
-abs_builddir = /tmp/monobuild/source_dist_creator/src/2.0/po
-abs_srcdir = /tmp/monobuild/source_dist_creator/src/2.0/po
-abs_top_builddir = /tmp/monobuild/source_dist_creator/src/2.0
-abs_top_srcdir = /tmp/monobuild/source_dist_creator/src/2.0
+VERSION = 2.2.1
+abs_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
+abs_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
+abs_top_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
+abs_top_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -143,7 +143,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /tmp/monobuild/source_dist_creator/src/2.0/install-sh
+install_sh = $(SHELL) /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -160,6 +160,7 @@
 srcdir = .
 sysconfdir = ${prefix}/etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 LC_BUILD = $(top_builddir)/build/locale
@@ -229,3 +230,8 @@
 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
 	case $$dist_files in \
 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
+			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+			   sort -u` ;; \
+	esac; \
+	for file in $$dist_files; do \
+	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
