## monodevelop 2.4+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -41,18 +41,19 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run aclocal-1.10
+ACLOCAL_FLAGS = 
 ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run tar
-ASSEMBLY_VERSION = 2.2.0.0
-AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run automake-1.10
+AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run tar
+ASSEMBLY_VERSION = 2.4.0.0
+AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run automake-1.10
 AWK = gawk
 CSC = /usr/bin/gmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.2.1\" -DPACKAGE_STRING=\"monodevelop\ 2.2.1\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.2.1\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.4\" -DPACKAGE_STRING=\"monodevelop\ 2.4\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.4\" -DGETTEXT_PACKAGE=\"monodevelop\"
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
@@ -74,14 +75,14 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/lib
+LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-2.4-dist/158990/install/lib
 LIBOBJS = 
 LIBS = 
 LIB_PREFIX = .so
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -106,11 +107,11 @@
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 2.2.1
+PACKAGE_STRING = monodevelop 2.4
 PACKAGE_TARNAME = monodevelop
-PACKAGE_VERSION = 2.2.1
-PACKAGE_VERSION_LABEL = 2.2.1
-PATH = /home/builder/data/lanes/monodevelop-2.2-dist/150461/install/bin:/home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin
+PACKAGE_VERSION = 2.4
+PACKAGE_VERSION_LABEL = 2.4
+PATH = /home/builder/data/lanes/monodevelop-2.4-dist/158990/install/bin:/home/builder/bin:/usr/local/bin:/usr/bin:/bin:/usr/bin/X11:/usr/X11R6/bin:/usr/games:/usr/lib/mit/bin:/usr/lib/mit/sbin
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 RUNTIME = /usr/bin/mono
@@ -118,15 +119,15 @@
 SHELL = /bin/sh
 SQLITE_XML = 
 STRIP = 
-UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -pthread -I/usr/lib64/pkgconfig/../../include/mono-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
-UNMANAGED_DEPENDENCIES_MONO_LIBS = -pthread -L/usr/lib64/pkgconfig/../../lib64 -lmono -ldl -lpthread -lm -lgthread-2.0 -lrt -lglib-2.0  
+UNMANAGED_DEPENDENCIES_MONO_CFLAGS = -D_REENTRANT -I/usr/lib64/pkgconfig/../../include/mono-1.0  
+UNMANAGED_DEPENDENCIES_MONO_LIBS = -L/usr/lib64/pkgconfig/../../lib64 -lmono -lrt -ldl -lpthread -lm  
 UPDATE_DESKTOP_DB = 
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 2.2.1
-abs_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
-abs_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/po
-abs_top_builddir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
-abs_top_srcdir = /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2
+VERSION = 2.4
+abs_builddir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/po
+abs_srcdir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/po
+abs_top_builddir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main
+abs_top_srcdir = /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -143,7 +144,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/builder/data/lanes/monodevelop-2.2-dist/150461/source/2.2/install-sh
+install_sh = $(SHELL) /home/builder/data/lanes/monodevelop-2.4-dist/158990/source/main/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -235,3 +236,5 @@
 	esac; \
 	for file in $$dist_files; do \
 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
+	  if test -d $$d/$$file; then \
+	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
