## monodevelop 2.5.90-1maemo1

=== debian/changelog ===
monodevelop (2.5.90-1maemo1) fremantle; urgency=low

  * Initial release. Using existing GTK# adaptations and libgtk-dnd to enable
    right clicks and Drag&Drop

 -- Nikita Tsukanov <keks9n@gmail.com>  Fri, 29 Apr 2011 17:07:46 +0400
