=== debian/control ===
Source: monodevelop
Section: user/development
Priority: optional
Maintainer: Nikita Tsukanov <keks9n@gmail.com>
Build-Depends: mono-complete, gtk-sharp2, mono-scratchbox, libmono-addins-cil-dev, libmono-addins-gui-cil-dev, libgnome2.0-cil-dev, libgconf2.0-cil-dev

Package: monodevelop
Architecture: all
Depends: mono-devel, mono-gmcs,  libglade2.0-cil-dev (>= 2.12.10-1maemo8), libglib2.0-cil-dev (>= 2.12.10-1maemo8), libgtk2.0-cil-dev (>= 2.12.10-1maemo8), libgnome2.24-cil, libmono-debugger-soft4.0-cil, libmono-debugger-soft2.0-cil, libgconf2.0-cil, libmono-addins0.2-cil, libmono-addins-gui0.2-cil
Pre-Depends: mono-opt
Description: Integrated Developer Environment for .NET
 MonoDevelop is a IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 It supports the following languages: C, C++, C# (1.0, 2.0 and 3.0), Vala, Boo,
 Java, Nemerle, ILasm, ASP.NET and VB.NET.
 .
 Features: Debugger Integration (Mono Debugger and GNU Debugger),
 Class Browser, Assembly Browser, Built-in Help, Monodoc Integration,
 Code Completion (also known as IntelliSense), Code Folding, Color Schemes,
 Code Refactoring, On-the-fly error underlining, XML Editing, Embedded HTML
 viewer, Gettext support, GTK# Designer, MSBuild project support and
 Makefile Generation.
