## monodevelop 2.5.90-1maemo2

=== debian/changelog ===
monodevelop (2.5.90-1maemo2) fremantle; urgency=low

  * Added package icon

 -- Nikita Tsukanov <keks9n@gmail.com>  Fri, 29 Apr 2011 22:17:40 +0400
