=== debian/control ===
--- 
+++ 
@@ -21,3 +21,132 @@
  Code Refactoring, On-the-fly error underlining, XML Editing, Embedded HTML
  viewer, Gettext support, GTK# Designer, MSBuild project support and
  Makefile Generation.
+ .
+ === Use Fn-Tap for right clicks ===
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAABAtSURBVGiB7Zl7jFzVfcc/59x7572zO/vw
+ rl/r9XqxAce87GCMweDESSiKEFSBJsRpHq2ShkcURWqVKq0QaZs2jYoaYUjS
+ gtIABgWomocpJAECCIOxjYmDTW38wI9de72PmZ3ded17z6N/zOx6ZnZxSKKq
+ qtSf9NO9c885v/P9/n6/8zvn3hHWWv4vi/zfBvD7yv8T+J+Qjbc/kbr69keu
+ ey99xe+6BoRArL1za4vnmzatY4VXHrg5+zsZqpMNf7b1QlxxB4LPWGMioecs
+ 3PHPnzhzThzvlcAttzzhDHZXNknNda7r3KS07QUras3WdeQRbezPjOUFjHlp
+ +3c+NfJe7K75wr94MS9xk+M4X9FKX75iSU+4/uIlkZ+8uN8fmyx8/eUtm7/x
+ exEQd98trxpZ9kfCEf8gEPPP651nVy7tifR0poh6LlHXIQg1x89McHhwPDx4
+ 7Iwu+0HMdeQOE9g/eem7n3xrLrtXfGnrIkfxBccVt0UcJ7Xu4qXemhWLRHtr
+ DGMsrx84xY9ffPPMS52HFti77jK/E4ENtz10kXC8JxyXvo2rl0euWLmYWMSl
+ HGhKvkYbizYWRwqSUYd41EEIGJ8o8/yeI2rvwZPCWvEtHY18/ZV7bi4Lgbjq
+ iw99UDjOl421f7Cgqy3ccEl/dOXSLqSU5AohuUJIKuaQTjh849+eU0qZG7ff
+ v/mp35rA1bdtvRWH768+v9e5/soVTsR1GJsMmCiGaDP3GCEg5jm0pTwySY+j
+ p7L8+y/f9POF8rjR5l+lIz9rjV142QWLuWJVr7Ogo4VyoMgVNFOlkGmzjhT0
+ 98T56faD5o23Tjz3wr23fvi3InDN7Vu/aqX4mxuvvch9//kLGJsKGMsHGGvp
+ bBEs6XDpbHFJxSRCQCUwTJQMI3nF8azBDy2xiENPJoInBdvfPM6vj5wKVq9Y
+ HFk10EMi6jJZ0kwUQypBNTukhFhEYq2l7Fu6MxEKpRLfe3KHNUIs3b7l1uPv
+ icDVt229VUge+vRHL3cGFrUzNF5hqqzwHMO1FyTIJN13cwYA1lreGQ3ZddRH
+ CEFr0qMj7eBIgdKWiaImX1SYmrs9VxCLCFynWg+UNkyVLTHPYX6ny/ee3Omf
+ GZv8p5fv3/y130hgw51b11srXrjp2ovcS1d0c3LUp+Qrls1zuKwvgfwtdg2l
+ Da8dKTGYtQghkEJgmpyViks8V8waO1VSKC1Y0OVx4Ogo217anysGhe7d3/t8
+ 2Nx3BtLGu19wEeIHqy9cLC86r4uTI2Umiz5r+z3W9M8N3gJaG/xA0RxJ15Gs
+ X57igh5JGCqCUKGUbtDDg+NzkpfCoJQmNxmyrDcDglTMS9w0V9+ZfAjODH0x
+ HnUXX3NpnxzJlcgVQha1SZZ0xRpBWzgxnOOJZ/cTaIuUTs3DhvdfOJ9V/d10
+ tCVn+l/Ul2S8kOVkdo6FbyzHh7Ms6WlveJyMRyj7FfIFRSoZ4eIVC529B4a+
+ DDzebEJYa7n+S/dGC7SPfmTtipYL+zs5drqCIGTzNfNx5NkQB6Hi8Wf3cXpC
+ E0ukcFwPQbXdGE3oV/ArJZb2JPjYB1Yia2OthR+9NkquNJvEkZPDbFgzgBSN
+ qZSbLFMoKTraHMpByNZtb1gDy1+5b/Ph+n4SIG9arxNWxAZ6M5zJ+vhBwPWX
+ tTeAt9by4E/3MlL0SLR04EVTOG4M6UbxIjHi8STRRJpkaycns5b7ntxNbrJU
+ 9ZKAje9rJQjCWWnUlWnl7eOzN+10MorRholJRTrl0toSLwvBh5r7uVUWzuZl
+ SzqkFYbsZIW2OHS1NqbOM68ephBGiCYSWCERwnDlilaWzU+SiDoYazk9XuFn
+ b4xhSFEpwcNP7+POWy5HCGhLRTC6gjaRBrueKzlxepyBxZ24jjPz3HEkQloK
+ pZB06NHbnY5NFiubgO/MioAQXLdsYcbJT1W9v3pZS8MkpUrI60cmcCIxrIW2
+ BHzi6m5W9aVRSvHinmNs236IY6dzSBTGWtxonKJyGc4WZ+xc3NeCUgqldYN2
+ ZVK8dXR4VhSkBKU1xZKiqzMhhWXjrAh85M8fThojUvGYQ7GsCPyARZ2Jhk7D
+ 41M4bgxrBUEYsnFVF+lEhOxkiXt/uJPQCBzXRToTRONJUskE8+ZlSKfmc7ro
+ Mb+jamfBvAzzpxxOj0yhtJ6xL4RgPFfA2mq6TUs6FSM7UaJYsqRbIhhrM1fe
+ +dj5r9z7iQMzJCdL9FZDKahUAoLAJ+KdDSXAwRM5jK16wyqfhZ0pAJ577QjG
+ iRFvyRBNtOJFE6QSCZb1zSOTTuBIyUTpLNCKsmTSCZYv7SQR96rRqGki5nFq
+ NNcwbzoZA2MolkI8zxKPuhVp9DUNUfKkbBdCKITFD6vG6hcvwOlsCWMtSimw
+ ZwGNFwKkFwPpYoWkNZ1kYGk3rqweCQ6dGOH4idMz/Q+dzKKNxXUc+hd14Dhi
+ Jo0E8M7Q7FeKwGgqZYXShvZ0TGKrDp8hoGDSWuv6gUIbTajULCOdbUm0tiil
+ mZgqM1XyAZiXacGY6nOtDX2LunCkwBjLz159i+dfO0B329lo7tz3Dj98ZheF
+ ko+Ukr6FnShtZipSqVQmVLpxcmMJlcYPFdIVrhAi1RgB40wAVHwfrTVaqVlb
+ fnvKI1QhSim0Nhw7VQ31yqXthLUUSKeiM6m3/VeHGR2fZGBhhg9csnDGjvYD
+ WuIeL75+EIDWljhxT86kUdRzKdScMwPQESilCEOFEEgL6YZ2iZMDKFUU1hqU
+ NgRhoxc6WuOosBpGY+G1fYMArFjSyZqBDCpUzOtoBaASKI4NjrGgo4Ub1i4i
+ Fqlu9kcGxwk0JCMeOlAUK0EVgOvOREArTbn2fFpcx0EpTRhqpAQhaG0g8Mv7
+ bi6ANWU/RFtTO9s0npmWLWyvRkBrjIU3Do2ye3/1dPuH1wzw8Y19tCSjAJwa
+ ybH2/C4+9cF+rly1oJoFxvLI03uxQqKMIRZxyU4UAEglog0ltdREoOpUTRAq
+ wCKaI1C7FMqVAEQ1l6eKjUYinuSygXaUqh6DpRvhkaf3cvjkKAAXD3QR8aqe
+ jkckt9+4ipVLq7Vzqljhbx/4BSOTCmOYSZeWZByAUOuGajQdsWmZKlWqqWsU
+ 1histdFZBARm53g+wHEtShsOnhijWTatWUIYBChtsMKhrF3+7oHnePSpnZQr
+ AVJUfdHaUgVWrgQ8/9pB/uLb2xjMhgjpoWsLvqs9TWuq2m94LH82hXS1rV5K
+ ZR+lNEYYiqXQWCv21bfX6Ipt2ax/Vd/iWEx6kud3H2XT5QMNhno6UrTEz9Z1
+ 4UZxYmme2XmMp14+wEc/+mE6M61EvCh3f/dpjpwcxcoI0XiK3oXzEUISKMWC
+ 7nb6FnUjBAyeyXH4+AjtqerxoiUVJ1oXAaUNo+OTtCQclBYUSroiBG/OImCF
+ ftZXIloshjieZXC0SBDqWRvaZ69/H9987HVEbbu00sWNpRBujLffGaYz04rr
+ OnQs7OfoaIDjeFjHoa0tzYr+BTMnzkApXth1iL1vn6QzFZ0p3f298xrmO3Zq
+ HG00whOUy4pKYCJWmDdmEXh5y6f3X3X71olc3s/EYxJjBcdOjbN8SaPBgcUd
+ xF0o+PVVSiIcj5PDZ19OlvcvZuhMjtMjE2hteXH3QX65+xBdbUnyxQqFko8r
+ oC3ugjUoBUsWdbGsd/6MDWMNu/cdRWJxo4bxnEYIRrbf98c72FI/+4zYX0xM
+ aOtGQEiHx55pIFrtLOCG9f2EYfOx2FAqVdh7sFpehRBcu+4ilvX2oJQm7oBn
+ NWPjeXTgk/QgFZVgzMyaWHvJ8oa5duw9SjY3hRu1aAy5nK4YK+63loZNaoaA
+ FebRqbJR5VJANCXYe2SUyUJ5FokPrV3GqqUZlFYNarTi5d3/xbGhsRpZwRWX
+ reCade9j4fwOIh5EHIMrDBKD1grPk1z1/gv48IZL8dyzuX9qdIJd+46SjFli
+ aUN2TKE0Ukjn+814Zl7qa1/ghlpSpqctA6ePTvKxa87j1uvXzCKRmyzzp3//
+ FKLpRdkCWrh8/Pp1dLQ17PgopRkcHiNUmlgkQizq0daabAAO4AeKR7ZtJyyX
+ aJ/vEviWbDYSWPjL7fdvvqcZy9kI3HWXsYJ7SiXpu65LaybFj146iNazv+pl
+ 0nE2rekj4kUaNOpFiDuSJ36+i32Hh6g/kbiuQ9+ibs7rW8DiBZ10dbTOAn/i
+ dJaHf/oqYSWkvSeGlA5Tk1ElhDi4cCz67VlAaPq8birRB5WxslKWpDtjRGIp
+ fnVwqGHAxGSJx57ew6v7TxGNRkgkYrR1RunuizGvN0amO0oq6vLCzgP88Oe7
+ Gc1NzTVvg4RK8fzOA/zH83vAaLp6IsSTLhNZV4fG5rHixscfv1nPNXbWh62r
+ 7tj6/WRMfnJJf8ybHA5JOYpv3vEhjgyO8ci23RweyuNFkyRak0RbXNyoRQWW
+ /ISxgUZ3djiu44I/JcnnQ/Iln74F7cxrT9PdnmZee5pE3GNiqszwWJ7To3mO
+ Do0R+CHtrXGSGRCOZXRY6amCLhtt1m3/zqf2zQV+TgLrb3/0EoHds3x5Skgr
+ KYxVUP4kxgi8aIxYOkY0JXFcSbFgGBv3w8nJ0BGItyy2LIS4pLsn7nW0u2gN
+ fkGSzZfxK4pAKawFz3UIlUZKQcRzSCaiZDo83JghqFiGTpZ9P9BjAm54acvm
+ PeeK3pzfRjfcsXVnR0d8zaLehKiMOxgb4CYsXlxiDOSyASMj5YofGNca82RQ
+ Km7Z/YMv7oIBse7zX/2M40W/FYt5kcW9yWg8KcEKTCgwocSvaEKt8VyHSNzB
+ cTW41SiOnQns2HhJYe1T+Ympz7356G15OFs27RxgGwiI2ha7/rYf3CKF8/Cl
+ q+d5UgiEhHLZMDJa0qPDRWOxWRP4W/LvvPnQ/me/PQ6ImgKI5Zs+19k5sOGb
+ Qjofi7iy0tYW91rSESeV9nAjAizV9+tAU5oKmZgMVS5bEgK736+U7tr54Bf+
+ swZ8Wqm/rydytoxWwQtA9F37GW/xyg8OLlna3hGLOJw6NVXJT/pRgXnZL+Tv
+ 2/Xjv/o5+bylWgTEHAog+q68tad96er10UTLBjeSuNZYO09KoYxFYm3tIMmQ
+ VuGzfnHix3u2fuU5wNSANl8bdJqEsNY2gK+Bkus+/+DXpBv5ayEoh6H/UHH4
+ 7Qf2/eQf32kCLZuu9c+pIwNA37qbFyc7+pYYpQJtwkpx+Mjw0K+fPlMHdFp1
+ naqa6mZC1lrb7DlZU2f5ps/1pBdddsPgjkd+NHxghw84TR5mjrHvhczsz9Fn
+ Pftu4BUQAkHtfoZEMwGnphHAq1O3DtisnDwHiXoyc5Gob6v3vmI2+GkCQT0B
+ 11pra2tX1BpEzUg9MVsjVu+xehF142Wdnfq2uSJQ74xpUPURCGsEpj2v68dY
+ a239Xj49ua4zFNaAT6fWXAv2XFovzRXFNN1Pz2nm0LkWddUbTVWo2WPNqfFu
+ bc3jYG4C9USmfzdXmbmqjmkaS0MVqpc6IvWg3g3guXJ7LrHnuL4bwfr7WZvZ
+ Of8nbiJzLoC/6ffM/O/x9zl333r5b1fid1txBHQ5AAAAAElFTkSuQmCC
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
